

function showSidebar(thisEl) {
	if (window.innerWidth > 1000) {
		return;
	}
	nav = document.getElementsByTagName("nav")[0];
	elements = nav.getElementsByTagName("a")
	for (let i=0; i < elements.length; i++) {
		el = elements[i]
		if (el.style.display == "block") {
			el.style.display = "none";
			thisEl.classList.remove("fa-times");
			thisEl.classList.add("fa-bars");
		} else {
			el.style.display = "block";
			thisEl.classList.remove("fa-bars");
			thisEl.classList.add("fa-times");
		}
	}
}
